var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/context/route.js")
R.c("server/chunks/[root-of-the-server]__f96cec8f._.js")
R.c("server/chunks/[root-of-the-server]__a3e5f47e._.js")
R.c("server/chunks/_4126d0be._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_api_context_route_actions_dead6daa.js")
R.m(273072)
module.exports=R.m(273072).exports
